body { 
margin:0 auto; 
padding:0; 
font-family: ;
font-size: 18px;
line-height: 30px;
color:#333333;
background:#fff;
font-family: 'Amaranth', sans-serif;
}
body#inner {background:#f9f9f9;}
header {
width:100%;
float:left;
clear:both;
display:block;
background:#fff;
    
}

a { color:#000; }
a:hover, a:focus, a:visited {text-decoration:none; outline:0;}
a, a:hover, .button, .button:hover, button, button:hover, li.Email:hover a:before, li.contactNo:hover a:before, input[type="submit"]:hover, .services, .services:hover > .serviceDesc h3,
 #services:hover, #services, .srviceImg, .srviceImg:hover, .serviceLink {
text-decoration:none;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.5s ease-in-out;
}

.Yillihousing-logo {position:relative; z-index:99999;}


.main_cont {text-align: center;}

p a, p a:focus, p a:visited {color: #e95931;}
p a:hover {color:#f8b463;}
input[type="submit"]:visited, input[type="text"]:visited, textarea:visited,input[type="submit"]:focus, input[type="text"]:focus, textarea:focus {outline:0;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {color:#404040;margin-bottom:10px; margin-top:40px; font-weight:500; text-align:left; font-family: 'Amaranth', sans-serif; }
h1, .h1 { font-size: 36px; }

h1, .h1 {text-align:center; color:#e95931; }

h2, .h2 { font-size: 38px; }
h3, .h3 { font-size: 34px; }
h4, .h4 { font-size: 28px; }
h5, .h5 { font-size: 24px; }
h6, .h6 { font-size: 22px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a, h6 a:focus {color:#404040}


h6, .h6 {color:#404040;}

p.lead {
  color: #e95931;
  font-size: 26px;
}

p.lead a, p.lead a:focus, p.lead a:visited {text-decoration:underline;}
p.lead a:hover {color: #404040;text-decoration:underline;}
div#mainContent div:nth-of-type(1) p:first-child {margin-top: 40px;}
 
ul, ol {padding-left:0; list-style-type:none; margin-bottom:0;}

#mainContent ul { padding-left:29px; margin:30px 0px; }
#mainContent ul li {text-indent: -29px; margin-bottom: 10px;}
#mainContent ul li:before {content: url(/Templates/img/buttet-1.png);margin-right: 10px;position: relative;top: 4px;}

ol {counter-reset: li-counter;padding-left: 30px; margin:30px 0px;}
ol li {text-align: left;text-indent: -21px;list-style: none;margin-bottom: 10px;}
ol li:before {
content: counter(li-counter, decimal);
counter-increment: li-counter;
font-size: 14px;
left: -9px;
padding: 0px 6px 1px 6px;
position: relative;
text-align: center;
top: 1px;
color: #e95931;
font-weight: 400;
border-radius: 14px;
border: 1px solid #e95931;
line-height:inherit;
}
ol li a, ol li a:focus, ol li a:visited, #mainContent ul li a, #mainContent ul li a:focus, #mainContent ul li a:visited {
  color: #e95931;
}


ol li a:hover, #mainContent ul li a:hover {
  color: #f8b463;
}


blockquote a, blockquote a:focus, blockquote a:visited {color:#181717; text-decoration:underline}
blockquote a:hover {color:#e95931; text-decoration:underline}
.center {text-align:center;}

/*******Header Styles***********/
div#mainNavigation {position: relative; 
margin-top: 0px;
}

/*-----Header Contact Info Styles-----*/
section.topInfo {width: auto;float: right; margin-top: 8px;}
section.topInfo ul {width: 100%;text-align: right;}
section.topInfo ul li {color:#000; display:inline-block;}
.topInfo ul li a {font-weight: initial;}
.contactNo a, .contactNo a:focus, .contactNo a:visited {
  color: #010101;  
  font-size: 24px !important; 
  position: relative;}

.contactNo {float:right; width:auto; color:#010101; font-size:13px; }
.contactNo a {color:#010101; font-size:22px;  margin: 0 10px;}
.contactNo a:hover {color:#010101; text-decoration:none; list-style:none;}
.contactNo a > i {font-size: 22px;position: relative;top: -2px;margin-right: 3px; }
li.contactBtn {margin-left:7px !important;}
.contactBtn a, .contactBtn a:focus, .contactBtn a:visited {  
  font-size: 17px;  
  border-radius: 30px;
  padding: 10px 10px 10px 0;
  line-height: 20px;
  position: relative;
  color: #fff;
  display: block;
  background: #e95931;
  width: 167px;	
  text-align: center;
}
.contactBtn a:hover {background:#e95931; color:#fff;}

.contactBtn a > span {
  background: #fff;
  display: block;
  float: left;
  width: 33px;
  text-align: center;
  border-radius: 30px;
  padding: 5px 0px;
  position: relative;
  bottom: 5px;
  margin: 0 6px 0 4px;
}
.contactBtn a > span i { color:#e95931;position:relative; bottom:1px;}

.fa {color : #e95931;}
.fb {background : #5d82d1; border-radius: 30px; padding: 4px 14px; margin-top: 20px: margin-left: 40px; } 
.fb i {color : #fff;}
.fb:hover {background: #e95931;} 

.Email {font-size: 20px; }
.Email::before {content: &#xf0e0; color:#000;}

li.Email a >i{margin-right:5px;}
li.Email a:hover{color: #e95931;}

.search-box a {color:#fff;}

.contactNo a > i {font-size: 22px; margin-right: 3px; position: relative; top: 1px; }
.contactNo {border-left: 1px solid #c2c2c2; }
.contactNo:last-child {border-left: none; margin-right:10px;}
.contactNo a:hover {color: #e95931; }


.topInfo_1{position: relative; right:5px;}
.topInfo_1 li {margin-right: 10px;}

.topInfo_2 {position: relative; top:12px;}


/*----Navigation Menu-------*/

section.navigation {text-align: right; width:100%;clear: both; background: #181717; position:relative; 
    bottom:100px; line-height: initial;  height: 56px;}
h3.assistive-text { display:none; }

nav.menu {display: inline-block !important;}

.menu > ul { list-style-type:none; padding:0; margin:0;width:100%; float:left; text-align:left; }

.menu > ul > li {display:inline-block;}

.menu > ul > li:before {display: none;}

.menu > ul > li > a { color:#fff;   font-size: 18px;  font-family: 'Amaranth', sans-serif;  padding: 13px 30px; 
    vertical-align: bottom; position: relative; top: 0px;display:block;height:56px;  line-height: initial;}

.menu > ul > li.active > a, .menu > ul > li > a:hover { color:#fff; text-decoration:none;  background:#e95931;}

.menu > ul > li.active > a {color:#fff; text-decoration:none; }

.menu > ul > li > ul { padding:0; margin:0;display: none; position:absolute; text-align:left; z-index: 99999;}

.menu > ul li:hover > ul { display:block; margin-top:0px;z-index:9999999;}

.menu > ul > li > ul > li { list-style-type:none;display: block; float: left; width: 100%; border-bottom:1px solid rgba(255,255,255,1); clear:both; }

.menu > ul > li > ul > li:last-child { border-bottom:0px; }

.menu > ul > li > ul > li > a { display: block;color:#fff; background:#e95931 ; padding: 10px 30px; font-family: 'Amaranth', sans-serif;font-size: 18px;  }

.menu > ul > li > ul > li:last-child > a { border-bottom-left-radius:5px; border-bottom-right-radius:5px; }

.menu > ul > li > ul > li > a:hover, .menu > ul > li > ul > li.active > a { background:#404040 ; text-decoration:none; color:#fff; }

/*----Serach Box Styles-------*/  
section.search {display: inline-block;vertical-align: top;margin-left: 0px;background-color: #363636; padding: 2px 8px;border-radius: 3%; width:200px; position: relative;bottom: 57px; float: right;}
.form-control {height:40px;}
#search-form {position: relative;right: 0px; z-index: 9999999;display: inline-block;  float: right; top: 0; }
#search-form input {background : #363636;border:none; width:220px;color:#ccc}
i.fa.fa-search {color:#909090; float: right; padding: 10px; font-size:19px; position:absolute; right:0px;}
i.fa.fa-search:hover { cursor:pointer;color:#fff; outline:0; }

/*******Banner Home styles*********/

.banner {float:left; width:100%; background:url(/Templates/img/banner-bg.png);  position:relative;margin-top:-100px;  margin-bottom: 20px; text-align:center;background-repeat: no-repeat; background-size: cover; min-height:500px;
  min-height: 540px;padding-top: 20px; }
.banner img {float: none;margin: 0 auto;}

section.homeBanner {
clear: both;
width: 100%;
float: left;
padding: 20px 0px 40px 0px;
background-image: url('/Templates/img/bannerHome.png');
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 10px;
color: #fff;
}
.homeBanner h1 {color:#fff; font-weight:800;  font-size: 38px;margin-top: 30px;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color=#0F0F0F)";/*IE 8*/
text-shadow: 0 2px 5px rgba(15,15,15,0.8);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#0F0F0F); /*IE 5.5-7*/}
.homeBanner p {color:#fff;text-transform:uppercase;font-weight: 700; font-size:22px; width:75%;margin:0 auto;float:none;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color=#0F0F0F)";/*IE 8*/
text-shadow: 0 2px 5px rgba(15,15,15,0.8);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#0F0F0F); /*IE 5.5-7*/}

/*----Home page content styles-------*/
#mainContent {clear:both;margin-bottom:40px;}
div#mainContent h1 {margin-bottom: 30px;  font-size: 46px;}
span.h1firstword {color: #404040;}
/*----Grid content styles----*/
.gridContent {width: 100%;float: left;margin: 0px; background-color: #f9f9f9;clear:both;  padding: 30px 0px;  text-align: center;  margin-top: 0px;}
.gridContent h6 {text-align: center;  margin: 30px 0px;font-size: 18px;}
.gridContent h2 {text-align: center; font-size: 50px; text-transform: uppercase; color: #e95931;}
.gridContent ul {
  float: left;
  width: 100%;
  display: table;
  text-align: center;
  clear: both;	
}
.gridContent ul li {
  float: none;
  display: -webkit-inline-box;
  display: inline-block;
  display: -o-inline-box;
  display: inline-box;
  display: -ms-inline-box;
  text-align: center;
  margin: 10px 0px 20px 0px;
  vertical-align:top;
}
@media (min-width:992px) { .gridContent li.col-md-4 {width:33%;} }
.gridContent ul li:hover {} 
#services:hover { background-image: url(/Templates/img/service-bghover.png);cursor:pointer}
#services {
  position: relative;
  width: 100%;
  background-image: url(/Templates/img/service-bg.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
  padding:0px 25px;
  z-index: 999999;
  padding-top: 20px;
}
.gridContent ul li:nth-child(4) #services {/*padding:0 8px*/}
.gridContent ul li:nth-child(4) .serviceLink {/*width:90%;left:5%;*/}
.srviceImg {position:relative;}
.srviceImg > img {  float: none;margin: 0px auto; width: 100%;border-radius: 50%;  }
.srviceImg {
border: 10px solid #f8b463; -webkit-border:10px solid #f8b463;-moz-border :10px solid #f8b463; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;
webkit-border-top-left-radius :50%;
-webkit-border-top-right-radius : 50%;
-webkit-border-bottom-left-radius : 50%;
-webkit-border-bottom-right-radius : 50%;
 -khtml-border-radius: 50%;
 overflow: hidden;
 -webkit-border-top-left: 10px solid #f8b463;
  -webkit-border-top-right: 10px solid #f8b463;
 -webkit-border-bottom-left: 10px solid #f8b463;
 -webkit-border-bottom-right: 10px solid #f8b463;
}
.srviceImg:hover {border: 10px solid #e95931}
.srviceImg:hover > .serviceLink { 
  opacity:1;
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  background:rgba(0,0,0,0.7);
  border-radius: 50%;
}
.serviceLink {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  top:0;
  background:rgba(0,0,0,0.7);
  border-radius: 50%;
  text-align:center; 
  padding-top:45%;
}
.serviceLink a {
  color: #fff;
  background: #e95931;
  padding: 10px 15px;
  border-radius: 5px;
  position: relative;
  float:none;
}
.serviceLink a:hover {background:#f8b463;color:#000;}
.srviceTitle {font-size:22px;  display: block;  margin: 30px 0px;  float: left;  width: 100%;}
.gridContent ul li:hover .srviceTitle a{ color:#e95931}
.srviceTitle a:hover { color:#e95931}
/********inner template styles************/

/*----inner page banner styles---------*/
.innerBanner {
  width: 100%;
  float: left;
  display: block;
  clear: both;
  margin-bottom: 10px;
  background-image: url(/Templates/img/banner-bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 60px 0px;
  position:relative;
  margin-top: -100px;
}
.innerBanner h1 {color:#fff;margin-top: 10px;font-size: 48px; float: left;}
.innerBanner h1 span.h1firstword {color:#fff}
.innerBanner ul li::before {}

.bannerImage {width: 100%;float: left;}
.bannerTitle {width: 100%;float: left;position: absolute;height:100%; }
.bannerTitle h1 { position: absolute;  top: 35%;}

/*-----blockquote styles-----*/
blockquote {
  padding: 25px 20px;
  margin: 30px 0 20px 0;
  border-left: 7px solid #181717;
  background: #f8b463;
  color: #404040;
  border-radius: 3px;
}
.blockquote h4 {margin-bottom: 20px;}
.blockquote a, .blockquote a:focus; .blockquote a:visited {color:#020608;}

/*------Testimonial styles-----*/
.testimonials-text {
  border-top: 5px solid #f8b463;
  border-radius: 3px;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding: 10px 20px;
  background:#fff;  
}
.testimonials-con h3 {text-align:center; margin-bottom:20px;}
.writer {color:#404040}
/*-------Button styles-----*/
.button-container{padding:20px 0px; text-align:center;}
.button-container .button-container-inner{display:inline-block;}
.button{border: 0px;border-radius: 5px;margin-bottom: 10px;text-transform: uppercase;text-decoration:none;display:inline-block;}
.button:hover{text-decoration:none;}
.button:focus, .button:visited{text-decoration:none;color:#fff; transition:none;}
.large-button-primary{padding:12px 30px; font-size:20px;background: #e95931;color: #fff;}
.large-button-primary:hover{ color:#fff; background:#414142}
.large-button-secondary{font-size: 20px; background:#414142;color: #fff;padding:12px 30px; }
.large-button-secondary:hover{color:#fff;background: #e95931; }
.small-button-primary{font-size: 18px; background: #e95931;color:#fff; padding:10px 30px}
.small-button-primary:hover{color:#fff;}
.small-button-secondary{font-size: 18px;color:#fff;background:#414142;padding:10px 30px}
.small-button-secondary:hover{color:#fff;}
.large-button-primary:visited, .small-button-primary:visited{color:#fff;}
.large-button-primary:hover, .small-button-primary:hover{color:#fff; background:#181717;}
.large-button-secondary:visited, .small-button-secondary:visited{color:#fff;}
.large-button-secondary:hover, .small-button-secondary:hover{color:#fff;background: #e95931;}

button:focus,  button:visited {outline: 0;}

.alert {margin-bottom:20px; background:none repeat scroll 0 0 #f2dedf; border-color: #eccfd5; color: #c28682;  }

/*-----Accordion styles-----*/
.panel-title > a.minus {
  background: url(/Templates/img/collapse-close.png) no-repeat 10px center ;
  display: block;
  color: #fff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding-left: 32px;
  background-size: 18px;
  background-color: #181717;
  padding: 15px 35px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.panel-title > a.plus {
  background: url(/Templates/img/collapse-open.png) no-repeat 10px center;
  display: block;
  color: #fff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding-left: 0px;
  background-size: 18px;
  background-color: #181717;
  padding: 15px 35px;
}
.panel-default>.panel-heading {padding:0;}
.panel-title {font-size:18px;color: #fff;}
.panel-group .panel {margin-bottom: 15px; border: 0;}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {border: 0;}
.panel-body {background: #f8b463;color:#404040;border-bottom-left-radius:3px;border-bottom-right-radius: 5px;}
.panel-group {margin: 25px 0px;}
.panel-title a {border-radius: 3px;}

/**********Footer Styles************/

footer {width:100%; float:left; clear:both;}
.footerSecond {width:100%; float:left; clear:both; background:#181717; padding:35px 0px; color:#fff; font-size:16px; position:relative;z-index: 9999;}
footer a, footer a:focus, footer a:visited {color:#fff; font-size:16px;}
footer a:focus, footer a:visited {transition:none;}
footer a:hover {color:#6d9d31;}
.footerSecond a:hover {color:#e95931}
.fot_con_1 {text-align: left; margin-top: 50px;}
.fot_con_2 {text-align: center; margin-top: 50px;}
.fot_con_3 {text-align: right; margin-top: 50px;}

.footerSecond a{color: #fff; font-size:16px;margin-right: 5px;}
.footerImage { position: absolute;  width: 100%;  bottom: 0; z-index:-1111;}
.footerImage img {float:none; top:-150px; position:relative; margin: 0 auto;}
.footerMap {position: relative;width: 100%;float: left;display: block;line-height: 0;}
.footerMap h3 {margin-bottom: 40px;margin-top: 10px; background-image:url(/Templates/img/sideBorder.png); background-repeat:no-repeat; background-position:center center;background-size: 97%;}
.fot_con p {
  width: 100%;
  padding: 0px 28px;
  float: none;
  margin: 0 auto;
  font-size: 20px;
  font-weight:normal;
}



#slideshow {
    position:relative; 
    /*background-image:url(/Templates/img/bg-bg.png); background-position:4px 71px; background-repeat: no-repeat; background-size: 108% auto;  position: relative;*/  
    
}

#slideshow img { 
  /* border: 1px solid #fff; */
  display: block;
  width: 100%;
  position: relative;
  right: -34px;
  top: 93px;
  position: relative;
-webkit-border-radius: 100%;-moz-border-radius: 100%;
-webkit-border-top-left-radius :100%;
-webkit-border-top-right-radius : 100%;
-webkit-border-bottom-left-radius : 100%;
-webkit-border-bottom-right-radius : 100%;
 -khtml-border-radius: 100%;
border-radius:100%;   
border-top-left-radius :100%;
border-top-right-radius : 100%;
border-bottom-left-radius : 100%;
border-bottom-right-radius : 100%;
-moz-border-radius:100%;   
-moz-border-top-left-radius :100%;
-moz-border-top-right-radius : 100%;
-moz-border-bottom-left-radius : 100%;
-moz-border-bottom-right-radius : 100%;
-o-border-radius:100%;   
-o-border-top-left-radius :100%;
-o-border-top-right-radius : 100%;
-o-border-bottom-left-radius : 100%;
-o-border-bottom-right-radius : 100%;   
   
}

#slideshow DIV:before {
  content: "";
  background-image: url(/Templates/img/bg-bg.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  width: 110%;
  height: 100%;
  right: -50px;
  top: 75px;
}

#slideshowtwo img {
  /* border: 1px solid #fff; */
  display: block;
  width: 90%;
  position: relative;
  left: 35px;
  top: 28px;
  
  position: relative;
 
  -webkit-border-radius: 100%;-moz-border-radius: 100%;
   -khtml-border-radius: 100%;
border-radius:100%;   
border-top-left-radius :100%;
border-top-right-radius : 100%;
border-bottom-left-radius : 100%;
border-bottom-right-radius : 100%;
-moz-border-radius:100%;   
-moz-border-top-left-radius :100%;
-moz-border-top-right-radius : 100%;
-moz-border-bottom-left-radius : 100%;
-moz-border-bottom-right-radius : 100%;    
    -o-border-radius:100%;   
    -o-border-top-left-radius :100%;
    -o-border-top-right-radius : 100%;
    -o-border-bottom-left-radius : 100%;
    -o-border-bottom-right-radius : 100%;
   
}

#slideshowtwo DIV:before {
  content: "";
  background-image: url(/Templates/img/bg-bg.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  width: 100%;
  height: 100%;
   left: 32px;
  top: 10px;  
}

#slideshowthree DIV:before {
  content: "";
  background-image: url(/Templates/img/bg-bg.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  width: 90%;
  height: 100%;
  left: -10px;
  bottom: -175px;
}

#slideshowthree img {
  border-radius: 100%;
  /* border: 1px solid #fff; */
  display: block;
  width: 80%;
  position: relative;
  bottom: -192px;
  
  position: relative;
  left: 10px;
  float: left;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -khtml-border-radius: 100%;
    border-radius:100%;   
    border-top-left-radius :100%;
    border-top-right-radius : 100%;
    border-bottom-left-radius : 100%;
    border-bottom-right-radius : 100%;
    -moz-border-radius:100%;   
    -moz-border-top-left-radius :100%;
    -moz-border-top-right-radius : 100%;
    -moz-border-bottom-left-radius : 100%;
    -moz-border-bottom-right-radius : 100%;  
    -webkit-border-radius: 100%;-moz-border-radius: 100%;
    -webkit-border-top-left-radius :100%;
    -webkit-border-top-right-radius : 100%;
    -webkit-border-bottom-left-radius : 100%;
    -webkit-border-bottom-right-radius : 100%;
    -o-border-radius:100%;   
    -o-border-top-left-radius :100%;
    -o-border-top-right-radius : 100%;
    -o-border-bottom-left-radius : 100%;
    -o-border-bottom-right-radius : 100%;
    }

.img-top-1 {
  position: absolute;
  z-index: 999999 !important;
  border: none !important;
  width: 100% !important;
}

.img-top-1 >img {
  padding: 15px;
  border: medium none !important;
  position: absolute !important;
  right: -30px !important;
  top: 96px !important;
  width: 98% !important;
  background:none !important;
}

.img-top-2 {
  position: absolute;
  z-index: 999999 !important;
  border: none !important;
  width: 100% !important;
}
.img-top-2 >img {
  border: none !important;
  left: 48px !important;
  position: absolute !important;
  top: 32px !important;
  width: 88% !important;
  background:none !important;
  padding: 15px;  
}

.img-top-3 {
  position: absolute;
  z-index: 999999 !important;
  border: none !important;
  width: 75% !important;
  top: 204px;
  left: 10px !important;
  top: 10px !important;
}

.img-top-3 >img {
  padding: 15px;
  width: 100% !important;
  float: none !important;
  margin: 0 auto !important;
  background:none !important;
}


/*#slideshowtwo{position:relative;
    background-image:url(/Templates/img/bg-bg.png); background-position:15px 5px; background-repeat: no-repeat; background-size: 93% auto; position: relative; 
    }

#slideshowthree{position:relative;
    background-image:url(/Templates/img/bg-bg.png); background-position:-24px 172px; background-repeat: no-repeat; background-size: 76% auto; position: relative; 
    
}*/

#slideshow DIV, #slideshowtwo DIV, #slideshowthree DIV {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0.0;
  width: 100%;
  /* text-align: left; */
}

#slideshow DIV.active, #slideshowtwo DIV.active, #slideshowthree DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active, #slideshowtwo DIV.last-active, #slideshowthree DIV.last-active {
    z-index:9;
}

